HS 4.0 on Linux Mint 19
2019-04-11 06:27
Where can I find instructions for installing HamSphere 4.0 on Linux Mint 19?
Thank you
Re: HS 4.0 on Linux Mint 19
2019-11-13 19:02
the linux client is java based so there shouldn't be any installation. make sure you have openjdk8-jdk installed. then download and extact the file. you will run the file named hamsphere_4.010.
Sorry, only registered users may post in this forum.

Click here to login